Subject: Re: price quote, labor law posters, please forward to Limika
From: "Michael B" <[email-masked]>
To: "Quinlan, Roberta" <[email-masked]>
Date: Fri, 20 Feb 2015 10:35:22 -0500

Hello Roberta.
I appreciate your prompt response.  I am glad to be of assistance to you.  If you decide in the future that you would like the combined posters, please let me know.  You may also call in to Customer Service and speak to Limika as well.  We are pleased to serve.
Thank you,
Michael B
LLPS

From: Quinlan, Roberta 
Sent: Friday, February 20, 2015 10:17 AM
To: Michael B 
Subject: RE: price quote, labor law posters, please forward to Limika

Hi Michael, and thank you for the excellent customer service, following up with me to see if you can improve your service.  No, this is something on me.  I decided to do the online research and print the notices I need right from the state and federal government websites.  I just now need to take the time to laminate them and post.  

Again, thank you for taking the time to follow up.

Robeta.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, February 20, 2015 10:08 AM
To: Quinlan, Roberta
Subject: Re: price quote, labor law posters, please forward to Limika

Hello Roberta.

I am sorry to hear that you no longer want to order.  Is there something that did or did not do for you?  I see that you were set up to get 3-year plans for your 8 locations.  I could get you a quote for 1 year service which would be cheaper.  Let me know if that would be something that you might be interested in or if you have any questions.  I greatly appreciate that opportunity to assist you.

Thank you,
Michael B
LLPS

From: Quinlan, Roberta 

Sent: Friday, February 20, 2015 9:53 AM

To: Michael B 

Subject: RE: price quote, labor law posters, please forward to Limika

I am cancelling my order.

Thanks,

Roberta.

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 18, 2015 2:16 PM
To: Quinlan, Roberta
Subject: Re: price quote, labor law posters, please forward to Limika

Hello Roberta.

Were you planning on mailing in a purchase order or emailing a copy to us?  Either will work but just wanted to make sure that both weren't going to be done and a duplicate order generated.  If nothing needs to be signed, you could just pass the PO # over for processing.  Whichever works best for you.  Let me know.

Thank you,
Michael B (for Limika)
LLPS

From: Quinlan, Roberta 

Sent: Wednesday, February 18, 2015 1:41 PM

To: [email-masked]' 

Cc: Coyle, Thomas ; Benoit, Kristen 

Subject: price quote, labor law posters, please forward to Limika

Limika,

On behalf of the Town of East Greenwich, I would like to order eight (8) sets of Rhode Island state and federal labor law posters.  I will be creating a purchase order today in the amount of $1502.00 to cover the cost.  I am using the three year discounted price of $187.75 per set.  I understand this purchase will cover 2015, 2016 and 2017.  Thank you for your assistance in this matter.

Roberta Quinlan.